هل من حل لتحديثات الهوتميل ماسنجر على انظمة قبل xp

الكاتب : yemen_ghost   المشاهدات : 1,247   الردود : 6    ‏2006-05-20
      مشاركة رقم : 1    ‏2006-05-20
  1. yemen_ghost

    yemen_ghost عضو متميّز

    التسجيل :
    ‏2004-07-03
    المشاركات:
    1,456
    الإعجاب :
    0
    يتعذر تحديث الماسنجر على انظمة ما قبل xp

    مثل ويندوز مي و 2000

    تطالب التحديثات الجديدة بوجود انظمة اكس بي و ما فوق ..

    ما الحل ؟؟

    مشكلة نواجهها في صيانة الاجهزة القديمة ...


    تحياتي
     
  2.   مشاركة رقم : 2    ‏2006-05-20
  3. yemen_ghost

    yemen_ghost عضو متميّز

    التسجيل :
    ‏2004-07-03
    المشاركات:
    1,456
    الإعجاب :
    0
    يتعذر تحديث الماسنجر على انظمة ما قبل xp

    مثل ويندوز مي و 2000

    تطالب التحديثات الجديدة بوجود انظمة اكس بي و ما فوق ..

    ما الحل ؟؟

    مشكلة نواجهها في صيانة الاجهزة القديمة ...


    تحياتي
     
  4.   مشاركة رقم : 3    ‏2006-05-20
  5. iser

    iser قلم ذهبي

    التسجيل :
    ‏2005-06-25
    المشاركات:
    8,100
    الإعجاب :
    1
    أظن أنه عليك تروح للموقع نفسه حق مايكروسوفت وتحدد له من هناك النظام وتحديثه


    تحياتي....
     
  6.   مشاركة رقم : 4    ‏2006-05-20
  7. iser

    iser قلم ذهبي

    التسجيل :
    ‏2005-06-25
    المشاركات:
    8,100
    الإعجاب :
    1
    أظن أنه عليك تروح للموقع نفسه حق مايكروسوفت وتحدد له من هناك النظام وتحديثه


    تحياتي....
     
  8.   مشاركة رقم : 5    ‏2006-05-20
  9. العسيب

    العسيب مشرف سابق

    التسجيل :
    ‏2003-09-21
    المشاركات:
    10,475
    الإعجاب :
    0
    Windows 98/ME/2000/XP
    If you are using Windows 98, Windows ME, Windows 2000 or Windows XP operating systems, you need to run MSN Messenger version 5.0 or later. .



    If you are running a version older than 5.0


    click here to upgrade


    My Best Regards
     
  10.   مشاركة رقم : 6    ‏2006-05-20
  11. العسيب

    العسيب مشرف سابق

    التسجيل :
    ‏2003-09-21
    المشاركات:
    10,475
    الإعجاب :
    0
    Windows 98/ME/2000/XP
    If you are using Windows 98, Windows ME, Windows 2000 or Windows XP operating systems, you need to run MSN Messenger version 5.0 or later. .



    If you are running a version older than 5.0


    click here to upgrade


    My Best Regards
     
  12.   مشاركة رقم : 7    ‏2006-05-21
  13. yemen_ghost

    yemen_ghost عضو متميّز

    التسجيل :
    ‏2004-07-03
    المشاركات:
    1,456
    الإعجاب :
    0
    مشكورين يا شباب

    تحياتي
     

مشاركة هذه الصفحة